---
- name: Clone the PMOIRED repository
  git:
    repo: 'https://github.com/amerand/PMOIRED.git'
    dest: /opt/PMOIRED

    
- name: Install PMOIRED
  command:
    cmd: /opt/venv/bin/python setup.py install --record files.txt
    chdir: /opt/PMOIRED